*{
	padding: 0;
	margin: 0;
}
body {
    background: url("../images/style4/main-background.jpg") repeat-x scroll center top #DEDEDE;
    color: #5F5F5F;
    font-size: 13px;
    height: 100%;
    line-height: 150%;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
}
.container {
    margin: 0 auto;
    width: 960px;
}
#header {
    background: none repeat scroll 0 0 #FFFFFF;
}
#logo {
    padding: 16px 0 0 10px;
}
#top-menu {
    background: url("../images/style4/nav-background.jpg") repeat-x scroll left top transparent;
}
#top-menu #js-mainnav {
    background: none repeat scroll 0 0 transparent;
    border-top: medium none;
}
#top-menu ul.level0 li.mega a.mega {
    border-left: medium none;
    border-right: medium none;
    color: #FFFFFF;
    padding: 8px 15px;
}
#top-menu ul.level1 li.mega a.mega {
    border-left: medium none;
    border-right: medium none;
    color: #fff !important;
}
#top-menu ul.level0 li.mega {
    background: none repeat scroll 0 0 transparent;
}
#top-menu ul.level0 li.active {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
#top-menu ul.level0 li.active.over {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
#top-menu ul.level0 li.over, #top-menu ul.level0 li.haschild-over {
    background: url("../images/style4/nav_left_hover.png") no-repeat scroll left top transparent !important;
    color: #FFFFFF;
	border: none !important;
}
#top-menu ul.level1 li.over, #top-menu ul.level1 li.haschild-over {
    color: #585858;
	border: none !important;
	background: #77031C !important;
}
#top-menu ul.level0 li.active a {
    color: #585858 !important;
}
#top-menu ul.level1 li.mega {
    background: none repeat scroll 0 0 #D41F32;
    border: medium none;
    color: #FFFFFF;
    padding: 0 10px !important;
    transition: all 1s ease 0s;
}
a img{
	border: none;
}
#footer-right {
    float: left;
    width: 292px;
}
#top-menu ul.level0 li.haschild a.mega span.menu-title, #top-menu ul.level0 li.haschild-over a.mega span.menu-title {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
#top-menu .megacol {
    border-top: medium none;
}
#top-menu ul.level1 li.active {
    background: none repeat scroll 0 0 #870221 !important;
}
#top-menu ul.level1 li.active.over {
    background: none repeat scroll 0 0 #870221 !important;
}
#top-menu .childcontent-inner {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#top-menu ul.level0 li.active .childcontent {
}
#top-menu ul.level0 li.active .childcontent-inner-wrap {
    margin: 0 !important;
}
#top-menu .childcontent-inner-wrap {
}
#top-menu .childcontent {
    background: none;
}
#top-menu ul.level1 li.mega a.mega {
    padding: 6px 5px;
}
.megamenu.level2 {
    margin-left: 28px !important;
    margin-top: -2px !important;
}
#top-menu ul.megamenu {
    margin: 0;
    padding: 0;
}
#slideshow{
	overflow: hidden;
}
#slideshow .wk-content.clearfix > img {
    width: 100%;
}
#main .container{
	background: #fff;
}
#main {
    margin-top: 30px;
}
#main .pad2 {
    padding: 20px;
}
#inner-slideshow {
    margin-bottom: 30px;
	overflow: hidden;
}
#content .blog-featured .cols-3 .item {
    width: 292px;
	float: left;
}
#content .blog-featured .cols-3 .column-2 {
    margin: 0 20px;
}
#content h1, #content h2, #content h3 {
    letter-spacing: -1px;
    margin: 5px 0 3px;
}
#sidebar {
    float: left;
    width: 190px;
}
#sidebar ul.menu li a {
    color: #58595B;
    display: block;
    line-height: 24px;
    text-decoration: none;
    text-indent: 0;
}
#sidebar ul.menu li a:hover {
    color: #E4002B;
}
.has-sidebar{
	width: 720px;
	float: right;
}
.readmore a:hover {
    background: url("../images/readmore-hover.png") no-repeat scroll 0 0 transparent;
}
.readmore a {
    background: url("../images/readmore.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
	width: 72px;
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
    padding: 8px 12px 9px 34px;
    text-decoration: none;
}
p.info {
    background: url("../images/info.png") no-repeat scroll 15px 50% #E6E7E8;
    border-bottom: 2px solid #D1D3D4;
    border-top: 2px solid #D1D3D4;
    padding: 5px 20px 5px 45px;
    text-align: left;
}
#main ul.checklist li, #content ul li {
    background: url("../images/tick.png") no-repeat scroll left top transparent;
    line-height: 16px;
    list-style: none outside none;
    padding-bottom: 12px;
    padding-left: 20px;
}
#bottom-box {
    border-bottom: 2px dotted #DDDDDD;
    margin-bottom: 25px;
    padding-bottom: 15px;
}
#bottom-box ul li {
	list-style: none;
    background: url("../images/tick.png") no-repeat scroll 0 1px transparent;
    line-height: 16px;
    padding-bottom: 12px;
    padding-left: 20px;
}
.sheading {
    padding-bottom: 4px;
}
#sidebar h3 {
    font-size: 155%;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 100%;
    margin-bottom: 5px;
	font-family: "garamond-premier-pro";
	font-style: normal;
}
h1.title{
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 4px;
    color: #231F20;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
}
h3 {
    color: #231F20;
    font-style: normal;
    font-weight: normal;
}
h2 {
    color: #231F20;
    font-family: "garamond-premier-pro";
    font-size: 28px;
    font-style: normal;
    font-weight: normal;
}
a {
    color: #E4002B;
    text-decoration: none;
}
p {
    margin-bottom: 10px;
    margin-top: 5px;
}
.row-separator {
    clear: both;
    display: block;
}
#footer .container{
    background: none repeat scroll 0 0 #E6E7E8;
    color: #44423C;
    font-size: 13px;
}
#footer-left {
    float: left;
    width: 292px;
}
#footer-mid {
    float: left;
    margin: 0 22px;
    width: 292px;
}
#footer-mid {
    float: left;
    margin: 0 22px;
    width: 292px;
}
#footer .pad {
    padding: 20px;
}
#footer .moduletable h3 {
    border-bottom: 2px dotted #ccc;
    color: #231F20;
    font-family: "garamond-premier-pro";
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
#bottom-box h2 {
    color: #CA1D30;
    margin-bottom: 20px;
}
#footer li a {
    color: #E4002B;
}
#footer  a {
	text-decoration: none;
    color: #63402D;
}
#footer {
    margin-bottom: 20px;
}
.clr{
	clear: both;
}

td.sectiontableheader {
    background: none repeat scroll 0 0 #CDCECD;
    color: #3C0000;
    line-height: 100%;
}
td.sectiontableheader {
    font-weight: bold;
    padding: 8px;
}
.category {
    border-collapse: collapse;
    width: 100%;
}
.category th {
    background: none repeat scroll 0 0 #CDCECD;
    padding: 5px 10px;
    text-align: left;
}
.category th a {
    color: #333333;
}
.cat-list-row0, .cat-list-row1 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #F4F4F4;
}
legend.hidelabeltxt {
    display: none;
}
.cat-list-row0 td, .cat-list-row1 td {
    padding: 5px 10px;
}
fieldset {
    border: medium none;
}
.filters {
    border: medium none;
    margin-bottom: 15px;
}
p.alert {
    background: url("../images/exc.png") no-repeat scroll 15px 50% #C41C2D;
    border-bottom: 2px solid #FEABB9;
    border-top: 2px solid #FEABB9;
    color: #FFFFFF;
    padding: 5px 20px 5px 45px;
    text-align: left;
}
.inner .blog .readmore a {
    float: right;
}
#main ol li {
    margin-left: 20px;
}
#contact-address {
    float: left;
    width: 48%;
}
#contact-form-cont {
    border-right: 1px dotted #CCCCCC;
    float: left;
    margin-right: 20px;
    padding-right: 20px;
    width: 46%;
}
#contact-form-cont textarea, #contact-form-cont input[type="text"], #contact-form-cont input[type="email"] {
    border: 1px solid #CCCCCC;
    width: 100%;
}
.contact input[type="button"]:hover, button:hover {
    background: url("../images/readmore.png") no-repeat scroll 0 0 transparent;	
}
.contact input[type="button"], button {
    background: url("../images/readmore.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    height: 35px;
    margin-top: 22px;
    padding: 8px 30px;
    width: 135px;
}
.rsform span, #DayDress_Price, #BoysFormalShort2_Price, #Pinafore, #LongSleeveWhiteBlouse_Price, #Tights_Price, #BoysFormalShort_Price, #ShortSleeveWhiteShirt_Price, #BoysFormalShort_Price, #KnitJumper_Price, #SchoolSocksGrey_Price, #SchoolSocksWhite_Price, #SchoolHat_Price, #SportsShirt_Price, #SportsShorts_Price, #TrackTop_Price, #TrackPants_Price, #GirlsSchoolSocks_Price, #BoysSchoolSocks_Price, #SchoolBag_Price, #SportsSocks_Price, #HomeWorkSatchel_Price {
    border: medium none;
    color: #aaa;
}
.rsform table {
    border-collapse: collapse;
    width: 100%;
}
.rsform td{
    border: 1px solid #EEEEEE;
    padding: 5px;
}
#content #userForm h3 {
    color: #231F20;
    font-size: 20px;
    margin: 0;
}
.tdHead {
    background: none repeat scroll 0 0 #EEEEEE;
}
#BoysFormalTrouser2_Quantity, #DayDress_Quantity, #BoysFormalShort2_Quantity, #Pinafore_Quantity, #DayDress_Quanity, #LongSleeveWhiteBlouse_Quantity, #Tights_Quantity, #BoysFormalShort_Quantity, #ShortSleeveWhiteShirt_Quantity, #BoysFormalShort_Quantity, #KnitJumper_Quantity, #SchoolSocksGrey_Quantity, #SchoolSocksWhite_Quantity, #SchoolHat_Quantity, #SportsShirt_Quantity, #SportsShorts_Quantity, #TrackTop_Quantity, #TrackPants_Quantity, #GirlsSchoolSocks_Quantity, #BoysSchoolSocks_Quantity, #SchoolBag_Quantity, #SportsSocks_Quantity, #HomeWorkSatchel_Quantity {
    margin-left: 6px;
    width: 30px;
}
#test {
    border: medium none;
    color: #AAAAAA;
}
#BoysFormalTrouser2_Price {
    border: medium none;
    color: #AAAAAA;
}
#DayDress_Size, #BoysFormalShort2_Size, #Pinafore_Size, #DayDress_Quanity, #LongSleeveWhiteBlouse_Size, #Tights_Size, #BoysFormalShort_Size, #ShortSleeveWhiteShirt_Size, #BoysFormalShort_Size, #KnitJumper_Size, #SchoolSocksGrey_Size, #SchoolSocksWhite_Size, #SchoolHat_Size, #SportsShirt_Size, #SportsShorts_Size, #TrackTop_Size, #TrackPants_Size {
    margin-left: 5px;
}
#Total {
    color: #63402D;
    margin-left: 10px;
    padding: 2px;
}
.formError {
    color: #FF0000 !important;
    padding-left: 10px;
}
#Name, #Address, #Email, #Phone {
    border: 1px solid #EEEEEE;
    padding: 2px;
    width: 99%;
} 
.rsform input {
    border: 1px solid #EEEEEE;
    padding: 2px;
}
#Submit {
    background: url("../images/readmore.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    margin: 10px 0;
    padding-bottom: 10px;
    padding-left: 0;
    padding-top: 9px;
    width: 120px;
}
#content h3 {
    color: #EB2338;
    font-size: 21px;
    margin-bottom: 15px;
}
#content h4 {
    color: #B22222;
    font-size: 18px;
    font-weight: normal;
}
#content h6 {
    color: #B22222;
    font-size: 15px;
    font-weight: normal;
}
.heading-grey{
	background: #eee;
	padding: 3px;	
}
.item-page > table {
    border-collapse: collapse;
}
.item-page td {
    padding: 3px;
}
#content .wk-accordion-default .toggler {
    background: none repeat scroll 0 0 #EEEEEE;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 10px;
    padding: 7px;
    text-shadow: none;
}
#content .wk-accordion-default .content {
    font-family: Arial;
    font-size: 12px;
    padding: 0;
}
.front .has-sidebar {
    float: none;
}
#system-message > .message > ul {
    background-color: #EEEEEE;
    background-image: none;
    border: medium none;
    color: #ED3645;
    margin: 0;
    padding-bottom: 0;
}
.blog.employment .category-desc {
  /*border-bottom: 1px solid #ccc;*/
    margin-bottom: 0;
    padding-bottom: 5px;
}
.red-button {
  background: url("../images/style4/nav-background.jpg") repeat-x scroll left top transparent;
  color: #fff;
  padding: 5px; 
}
.blog.employment h1.title {
  border: medium none;
}
#content .blog.employment h3 {
  color: #333;
  font-size: 19px;
}
.blog.employment h1.title {
  font-size: 22px;
}
.blog.employment td {
  padding: 2px 5px;
}
.blog.employment table {
  border-collapse: collapse;
}
.item-separator {
  clear: both;
  display: block;
  margin: 20px 0;
}
.blog .sheading {
  border-bottom: 1px solid #eeeeee;
  font-size: 30px;
}
#slideshow p {
  margin: 0;
}
.content-wrapper {
  padding: 5px;
}
#main-content #sidebar{
  width: 160px !important;
  display: inline-block;
  vertical-align: top;
  float: none  !important;
}
#main-content #content.has-sidebar{
  width: 75% !important;
  vertical-align: top;
  display: inline-block;
  float: none !important;
}
@media(max-width: 979px){
  body .container,
  #container > #slideshow img,
  #header > .container #logo img{
	width: 100%;
    display: inline-block;
  } 
  body #main{
     margin-top: 0;
  }
  body .container > #slideshow,
  body #container > #slideshow{
    height: auto !important;
  }
}
@media(max-width: 767px){
  #inner-slideshow .moduletable img{
    width: 100%;
    height: auto;
  }
  .fullwidth-mobile tr td{
	width: 100%;
    display: inline-block;
  } 
  body #main-content .blog-featured .items-row > .item{
    width: 100%;
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0 10px;
  }
 #main-content .contact #contact-form-cont {
      float: none;
      margin-bottom: 0;
      margin-left: auto;
      margin-right: auto;
      margin-top: 0;
      width: 96%;
	}
  #footer .container .pad{
      padding: 5px;
  }
  body #footer .container #footer-mid {
    margin: 0;
  }
 body #footer .container #footer-right .moduletable .custom table { 
   width: 300px !important;
 }
}
@media(max-width: 480px){
  body #main-content #sidebar{
    width: 100% !important;
  }
  body #main-content #content.has-sidebar{
    width: 100% !important;
  }
  .rsform form table input[size='20']{
    width: 40px;
  }
  body #top-menu ul.level0 > li.mega > a.mega {
    color: #A0A0A0 !important;
    border-bottom: 1px solid #adadad;
  }
  .show-on-mobile{
    display: block;
  }
  .hide-on-mobile{
    display: none;
  }
}
@media(min-width: 481px){
  .show-on-mobile{
    display: none;
  }
  .hide-on-mobile{
    display: block;
  }
}

.classroom-blog-links > a{
  padding: 8px 0;
  margin: 5px 25px;
  display: inline-block;
  border-radius: 16px;
  width: 150px;
  text-align: center;
  border: 2px solid #eeeeee;
  color: #fff;
  font-size: 16px;
}

.classroom-blog-links > a.wattlebtn{
	background: #017D01;
}

.classroom-blog-links > a.sheoakbtn{
	background: #E2E207;
}

.classroom-blog-links > a.banksiabtn{
	background: #0808E2;
}

.classroom-blog-links > a.orchidbtn{
	background: #CB1D2F;
}
.classroom-blog-links{
    margin: 15px 0 5px;text-align: center;
}
#content .blog-submenu h3{
  color: #231f20;margin-bottom: 6px;
}
#content .blog-submenu h3 a{
  color: #231f20;
}
#content .blog-submenu h3 a:hover{
  color: #EB2338;
}
#content .blog-submenu ul li{
  background: none;
  padding: 2px;
}
#main #main-content .blog-featured .items-row.cols-3 .column-1 h2.item-title{
 color: #e4002b;  
}